@>===========================================================================<@
|         ACME Resource/Texture Pack for Minecraft -- Change Log			  |
@>===========================================================================<@
|                 Last updated: 07/27/2018 by hastypixels				      |
@>===========================================================================<@

<#> -- v24.93 -- Minecraft 1.13 (the "20K Leagues" Update)

## -- Renamed
>> Over 600 filenames of existing textures in textures/block/ & textures/item/

## -- Redesigned/Updated
>> "Root"/
 pack.png
>> textures/gui/container/
inventory.png
tabs.png
>> textures/gui/title/
mojang.png
>> mcpatcher/mob/
squid2.png
squid3.png
squid4.png
>> textures/block/
dirt.png
packed_ice.png
grass_block_top.png
grass_path_top.png
tall_grass_bottom.png
tall_grass_top.png
grass_path_side.png
grass_block_side.png
brain_coral_block.png
horn_coral_block.png
tube_coral_block.png
fire_coral_block.png
dead_bubble_coral_block.png
dead_brain_coral_block.png
dead_horn_coral_block.png
dead_tube_coral_block.png
dead_fire_coral_block.png
dead_bubble_coral_block.png
orange_glazed_terracotta.png
red_glazed_terracotta.png
pink_glazed_terracotta.png
gravel.png
bedrock.png
red_sand.png
netherrack.png
nether_quartz_ore.png
sand.png
torch.png
acacia_log_top.png
jungle_log_top.png
turtle_egg.png
>> textures/item/
empty_bucket.png
water_bucket.png
salmon_bucket.png
cod_bucket.png
milk_bucket.png
pufferfish.png
cooked_porkchop.png
porkchop.png
>>textures/particles/
particles.png
>> textures/entity/
squid.png
>> textures/entity/zombie/
zombie.png
>> textures/entity/zombie_villager/
zombie_villager.png
>> textures/entity/bear
polarbear.png
>> textures/entity/horse/
donkey.png
horse_black.png
horse_white.png
horse_brown.png
horse_chestnut.png
horse_creamy.png
horse_darkbrown.png
horse_gray.png
horse_zombie.png
horse_skeleton.png
mule.png
horse_markings_blackdots.png
horse_markings_white.png
horse_markings_whitedots.png
horse_markings_whitefield.png
>> textures/entity/
squid.png

## -- Added
>> textures/block/
blue_ice.png
turtle_egg.png
turtle_egg_slightly_cracked.png
turtle_egg_very_cracked.png
oak_trapdoor.png
tube_coral.png
fire_coral_fan.png
tube_coral_fan.png
dead_fire_coral.png
dead_bubble_coral_fan.png
fire_coral.png
dead_tube_coral.png
dead_tube_coral_fan.png
horn_coral_fan.png
dead_horn_coral.png
dead_brain_coral.png
dead_brain_coral_fan.png
dead_horn_coral_fan.png
dead_fire_coral_fan.png
brain_coral_fan.png
brain_coral.png
bubble_coral_fan.png
bubble_coral.png
dead_bubble_coral.png
dead_brain_coral.png
tube_coral.png
kelp.png
kelp.mcmeta
seagrass.png
kelp_plant.png
kelp_plant.mcmeta
stripped_spruce_log.png
stripped_spruce_log_top.png
stripped_acacia_log.png
stripped_acacia_log_top.png
stripped_jungle_log.png
stripped_jungle_log_top.png
stripped_dark_oak_log.png
stripped_dark_oak_log_top.png
stripped_oak_log.png
stripped_oak_log_top.png
stripped_birch_log.png
stripped_birch_log_top.png
tall_seagrass_bottom.png
tall_seagrass_top.png
dried_kelp_block.png
>> textures/item/
seagrass.png
sea_pickle.png
nautilius_shell.png
heart_of_the_sea.png
trident.png
turtle_egg.png
cod.png
cod_bucket.png
knowledge_book.png
scute.png
salmon_bucket.png
pufferfish_bucket.png
turtle_helmet.png
kelp.png
dried_kelp_top.png
dried_kelp_bottom.png
dried_kelp_side.png
>> textures/gui/
toasts.png
recipe_button.png
>> textures/gui/title/
edition.png
>> textures/entity/
dolphin.png
big_sea_turtle.png
phantom.png
phantom_eyes.png
>> textures/entity/zombie/
drowned.png
drowned_outer_layer.png
>> textures/models/armor/
turtle_layer_1.png
turtle_layer_1_overlay.png
>> textures/entity/fish/
salmon.png
cod.png
tropical_a.png
tropical_b.png
tropical_a_pattern_1.png
tropical_a_pattern_2.png
tropical_a_pattern_3.png
tropical_a_pattern_4.png
tropical_a_pattern_5.png
tropical_a_pattern_6.png
tropical_b_pattern_1.png
tropical_b_pattern_2.png
tropical_b_pattern_3.png
tropical_b_pattern_4.png
tropical_b_pattern_5.png
tropical_b_pattern_6.png
>> textures/entity/conduit/
cage.png
closed_eye.png
open_eye.png
wind.png
wind_vertical.png
break_particle.png
base.png
>> textures/entity/
trident.png

Removed
>> models/block/(all)
>> blockstates/
acacia_leaves.json
birch_leaves.json
dark_oak_leaves.json
dirt1-4.json
grass.json
jungle_leaves.json
netherrack.json
oak_leaves.json
red_sand.json
sand.json
spruce_leaves.json
>> textures/block/
flower_paeonia.png
bed_feet_end.png
bed_feet_side.png
bed_feet_top.png
bed_head_end.png
bed_head_side.png
bed_head_top.png
dirt1.png
dirt2.png
dirt3.png
dirt4.png
frosted_ice4.png

>>===========================================================================<<

<#> -- v14.13

Updated
>> textures/entity/shulker/
shulker_black.png
shulker_blue.png
shulker_brown.png
shulker_cyan.png
shulker_gray.png
shulker_green.png
shulker_light_blue.png
shulker_lime.png
shulker_magenta.png
shulker_orange.png
shulker_pink.png
shulker_purple.png
shulker_red.png
shulker_silver.png
shulker_white.png
shulker_yellow.png

>>===========================================================================<<

<#> -- v13.98

=> Updated
>> textures/gui/
recipe_book.png

>>===========================================================================<<

<#> -- v13.97

=> Updated
>> textures/blocks/
glass_pane_top_black
glass_pane_top_blue
glass_pane_top_brown
glass_pane_top_cyan
glass_pane_top_grey
glass_pane_top_green
glass_pane_top_light_blue
glass_pane_top_lime
glass_pane_top_magenta
glass_pane_top_orange
glass_pane_top_pink
glass_pane_top_purple
glass_pane_top_red
glass_pane_top_silver
glass_pane_top_white
glass_pane_top_yellow
>> textures/maps
map_icons

>>===========================================================================<<

<#> -- v13.79 - For Minecraft 1.12.x

=> Removed
>> blocks/
bed_feet_end
bed_feet_side
bed_feet_top
bed_head_end
bed_head_side
bed_head_top

=> Added
>> textures/entity/bed/
blue
green
pink
brown
purple
yellow
black
lime
magenta
cyan
orange
red
light_blue
white
silver
gray
>> entity/parrot/
parrot_blue
parrot_green
parrot_grey
parrot_red_blue
parrot_yellow_blue
>> blocks/
beacon
iron_block
door_iron_lower
door_iron_upper
iron_bars
iron_trapdoor
glazed_terracotta_blue
glazed_terracotta_cyan
glazed_terracotta_light_blue
glazed_terracotta_pink
glazed_terracotta_purple
glazed_terracotta_black
glazed_terracotta_gray
glazed_terracotta_brown
glazed_terracotta_green
glazed_terracotta_lime
glazed_terracotta_orange
glazed_terracotta_red
glazed_terracotta_silver
glazed_terracotta_white
glazed_terracotta_magenta
glazed_terracotta_yellow
concrete_blue
concrete_green
concrete_pink
concrete_brown
concrete_purple
concrete_yellow
concrete_black
concrete_lime
concrete_magenta
concrete_cyan
concrete_orange
concrete_red
concrete_light_blue
concrete_white
concrete_silver
concrete_gray
concrete_powder_blue
concrete_powder_green
concrete_powder_pink
concrete_powder_brown
concrete_powder_purple
concrete_powder_yellow
concrete_powder_black
concrete_powder_lime
concrete_powder_magenta
concrete_powder_cyan
concrete_powder_orange
concrete_powder_red
concrete_powder_light_blue
concrete_powder_white
concrete_powder_silver
concrete_powder_gray
>> gui/
recipe_book
>> gui/advancements/
window
tabs
widgets
>> gui/backgrounds/
adventure
end
husbandry
nether
stone
>> items
string
door_iron
iron_axe
iron_hoe
iron_ingot
iron_pickaxe
>> "Essentials"
"Gratitude"
Updated
>> gui/container/
inventory
crafting_table
>> (root)/
pack

>>===========================================================================<<	

<#> -- v11.87

Updated
>> textures/gui/container/creative_inventory
tabs
Added
>> textures/item/
iron_nugget

>>===========================================================================<<

<#> -- v11.85

Updated
>> textures/blocks/
wool_colored_white
wool_colored_red
structure_block
structure_block_corner
structure_block_data
structure_block_load
structure_block_save
>> textures/gui/container/creative_inventory
tab_inventory
tab_item_search
tab_items
tabs
>> textures/gui/container/
anvil
beacon
brewing_stand
crafting_table
dispenser
enchanting_table
furnace
generic_54
hopper
horse
shulker_box
stats_icons
villager
>> textures/gui/
demo_background
>> textures/items
shulker_shell
>> "root"
pack
Added
>> textures/block/
bone_block_side
bone_block_top
observer_back
observer_back_lit
observer_block
observer_front
observer_side
observer_top
shulker_top_black
shulker_top_blue
shulker_top_brown
shulker_top_gray
shulker_top_green
shulker_top_light_blue
shulker_top_lime
shulker_top_magenta
shulker_top_orange
shulker_top_pink
shulker_top_purple
shulker_top_red
shulker_top_white
shulker_top_yellow
>> textures/item/
totem
>> textures/entity/illager
vindicator
vex
evoker
fangs
>> textures/entity/llama
llama_brown
llama_creamy
llama_gray
llama_white
>> texture/entity/llama/decor
decor_black
decor_blue
decor_brown
decor_cyan
decor_gray
decor_green
decor_light_blue
decor_lime
decor_magenta
decor_orange
decor_pink
decor_purple
decor_red
decor_silver
decor_white
decor_yellow
>> textures/entity/shulker
shulker_black
shulker_blue
shulker_brown
shulker_cyan
shulker_gray
shulker_green
shulker_light_blue
shulker_lime
shulker_magenta
shulker_orange
shulker_pink
shulker_purple
shulker_red
shulker_silver
shulker_white
shulker_yellow
>> realms/textures/gui/realms
accept_icon
configure_icon
cross_icon
cross_player_icon
empty_frame
expired_icon
expires_soon_icon
invitation_icons
leave_icon
off_icon
on_icon
op_icon
questionmark
reject_icon
restore_icon
restore_icon
trailer_icon
trial_icon
user_icon

>>===========================================================================<<

<#> -- v10.04

Added
>> textures/blocks
structure_void
red_nether_brick
magma
magma.mcmeta
nether_wart_block
>> textures/entity/zombie
husk
>> textures/entity/skeleton
stray
stray_overlay
>> textures/entity/bear
polarbear
Updated
>> root
pack
>> textures/block
nether_brick
>> textures/entity/zombie_villager
zombie_butcher
zombie_farmer
zombie_librarian
zombie_priest
zombie_smith
>> assets/texts
splashes.txt

>>===========================================================================<<

<#> -- v9.82 - "Combat Update"

Updated
>> textures/blocks
water_still
water_still.mcmeta
water_flow
water_flow.mcmeta
lava_flow
lava_flow.mcmeta
lava_still
lava_still.mcmeta
>> textures/items
fireball
>> textures/misc/
underwater
>> textures/title/gui
mojang
server_selection
>> textures/entity/banner/
creeper
>> textures/particles/
particles
Removed
>> textures/blocks
redstone_line_cross
redstone_line
redstone_line_overlay
>> textures/items
clock
clock.mcmeta
>> textures/entity
boat
>> textures/items
mushroom_brown
mushroom_red
Moved
>> textures/entity/
arrow
	to
	projectiles/
arrow
Added
>> gui/
world_selection
>> container/
inventory
>> creative_inventory/
	->	tab_inventory
>> presets
chaos
delight
drought
isles
luck
madness
water
>> entity/
zombie_butcher
zombie_farmer
zombie_librarian
zombie_priest
zombie_smith
elytra
sweep
>> projectiles/
arrow
spectral_arrow
tipped_arrow
>> shulker/
endergolem
spark
>> boat/
boat_acacia
boat_birch
boat_oak
boat_darkoak
boat_spruce
boat_jungle
shield_base
shield_base_nopattern
>> shield/
base
border
bricks
circle
creeper
cross
curly_border
diagonal_left
diagonal_right
diagonal_up_left
diagonal_up_right
flower
gradient
gradient_up
half_horizontal
half_horizontal_bottom
half_vertical
half_vertical_right
mojang
rhombus
skull
small_stripes
square_bottom_left
square_bottom_right
square_top_left
square_top_right
straight_cross
stripe_bottom
stripe_center
stripe_downleft
stripe_downright
stripe_left
stripe_middle
stripe_right
stripe_top
triangle_bottom
triangle_top
triangles_bottom
triangles_top
>> enderdragon
dragon_fireball
>> textures/blocks/
end_rod
end_bricks
flower_paeonia
structure_block
structure_block_corner
structure_block_data
structure_block_save
structure_block_load
command_block_back
command_block_side
command_block_front
command_black_conditional
chain_command_block_back
chain_command_block_side
chain_command_block_front
chain_command_black_conditional
repeating_command_block_back
repeating_command_block_side
repeating_command_block_front
repeating_command_black_conditional
purpur_block
grass_path_side
grass_path_top
debug
debug2
purpur_block (slab/stairs)
purpur_pillar
frosted_ice_0
frosted_ice_1
frosted_ice_2
frosted_ice_3
beetroots_stage_0
beetroots_stage_1
beetroots_stage_2
beetroots_stage_3
chorus_flower
chorus_flower_dead
chorus_fruit_popped
chorus_fruit
water_overlay
redstone_line0
redstone_line1
redstone_line_overlay
>> textures/misc
unknown_pack
unknown_server
enchanted_item_glint
forcefield
>> textures/items
clock_00-63
compass_00-31
beetroot
dragon_breath
tipped_arrow_base
tipped_arrow_head
spectral_arrow
elytra
birch_boat
acacia_boat
spruce_boat
end_crystal
>> textures/particle
footprint

>>===========================================================================<<

<#> -- v7.53

Updated
>> entity/banner
bricks
>> textures/blocks
leaves_acacia
leaves_big_oak
leaves_birch
leaves_jungle
leaves_oak
leaves_spruce
redstone_torch_off
redstone_torch_on
comparator_off
comparator_on
repeater_on
repeater_off

>>===========================================================================<<

<#> -- v7.40

Removed
>> block
leaves_acacia_opaque
leaves_big_oak_opaque
leaves_birch_opaque
leaves_jungle_opaque
leaves_oak_opaque
leaves_spruce_opaque
>> item
skull_creeper
skull_skeleton
skull_steve
skull_wither
skull_zombie
Added
>> item
rabbit_raw
rabbit_stew
rabbit_hide
rabbit_cooked
rabbit_foot
mutton_raw
mutton_cooked
item_frame
prismarine_shard
prismarine_crystals
door_jungle
door_dark_oak
door_spruce
door_birch
door_iron
door_acacia
banner_base
banner_overlay
wooden_armorstand
barrier
>> block
coarse_dirt
dirt1
dirt2
dirt3
sponge_wet
sea_lantern
sea_lantern.png.mcmeta
prismarine_rough
prismarine_rough.png.mcmeta
prismarine_dark
prismarine_bricks
water_still
iron_ore
red_sandstone_bottom
red_sandstone_carved
red_sandstone_normal
red_sandstone_smooth
red_sandstone_top
door_jungle_lower
door_jungle_upper
door_dark_oak_lower
door_dark_oak_upper
door_spruce_lower
door_spruce_upper
door_birch_lower
door_birch_upper
door_iron_lower
door_iron_upper
door_acacia_lower
door_acacia_upper
>> models/block/
dirt1.json
dirt2.json
dirt3.json
dirt4.json
grass.json
red_sand.json
netherrack
sand.json
>> blockstates/
dirt.json
grass.json
red_sand.jspm
sand.json
>> entity/
banner_base
endermite
guardian
guardian_beam
guardian_elder
armorstand
alex
>> banner/
base
border
bricks
circle
creeper
cross
curly_border
diagonal_left
diagonal_right
diagonal_up_left
diagonal_up_right
flower
gradient
gradient_up
half_horizontal
half_horizontal_bottom
half_vertical
half_vertical_right
mojang
rhombus
skull
small_stripes
square_bottom_left
square_bottom_right
square_top_left
square_top_right
straight_cross
stripe_bottom
stripe_center
stripe_downleft
stripe_downright
stripe_left
stripe_middle
stripe_right
stripe_top
triangle_bottom
triangle_top
triangles_bottom
triangles_top
>> rabbit/
black
brown
caerbannog
gold
salt
toast
white
white_splotched
>> gui/
resource_packs
server_selection
stream_indicator
spectator_widget
Updated
pack
>> texts/
splashes
>> blocks/
itemframe_background
sponge
dirt
farmland_dry
farmland_wet
grass_side
grass_side_snowed
grass_overlay
grass_top
redstone_block
redstone_dust_cross
redstone_dust_line
redstone_ore
claudron_top
claudron_bottom
claudron_side
coal_ore
diamond_ore
diamond_block
iron_ore
iron_block
emerald_ore
emerald_block
mycelium_side
>> item/
coal
item_frame
diamond
iron_ingot
iron_axe
iron_pickaxe
iron_hoe
iron_sword
gold_ingot
gold_axe
gold_pickaxe
gold_hoe
gold_sword
gold_nugget
emerald
emerald_block
diamond_axe
diamond_pickaxe
diamond_hoe
diamond_sword
diamond_shovel
>> entity/
chicken
sheep
sheep_fur
pig

>>===========================================================================<<

<#> -- v5.50

Added
>> textures/
stone
stone_andesite
stone_andesite_smooth
stone_diorite
stone_diorite_smooth
stone_granite
stone_granite_smooth
>> items/
minecart_command_block
Updated
>> gui/
widget
achievement_background
>> entity/
steve
>> textures/
cake_inner
cake_top
cake_side
cake_bottom
cobblestone
cobblestone_mossy
stone
stonebrick
stonebrick_cracked
stonebrick_carved
stonebrick_mossy
hardened_clay_stained_cyan
flower_pot
melon_side
melon_top
gold_block
stone_slab_side
stone_slab_top
melon_stem_connected
melon_stem_disconnected
pumpkin_stem_connected
pumpkin_stem_disconnected
planks_birch
planks_jungle
coal_ore
diamond_ore
emerald_ore
gold_ore
gold_block
iron_ore
iron_trapdoor
iron_door_upper
iron_door_lower
lapis_ore
carrot_stage_0
carrot_stage_1
carrot_stage_2
carrot_stage_3
>> items/
carrot
carrot_golden
carrot_on_a_stick
cake
door_iron
flower_pot

>>===========================================================================<<

<#> -- v4.85

Added
>> textures/
glass_pane_top
glass_pane_top_black
glass_pane_top_blue
glass_pane_top_brown
glass_pane_top_cyan
glass_pane_top_gray
glass_pane_top_green
glass_pane_top_light_blue
glass_pane_top_lime
glass_pane_top_magenta
glass_pane_top_orange
glass_pane_top_pink
glass_pane_top_purple
glass_pane_top_red
glass_pane_top_silver
glass_pane_top_white
glass_pane_top_yellow
glass_light_blue
glass_lime
glass_silver
glass_magenta
glass_purple
glass_blue
glass_red
glass_gray
glass_orange
glass_cyan
glass_white
glass_brown
glass_yellow
glass_pink
glass_green
glass_brown
glass_black
door_wood_lower
door_wood_upper
planks_jungle
>> gui/
mojang
>> items/
door_wood
glowstone_dust

>>===========================================================================<<

<#> -- v4.27

Updated
>> textures/
planks_big_oak
hardened_clay
hardened_clay_stained_brown
hardened_clay_stained_orange
hardened_clay_stained_red
hardened_clay_stained_silver
hardened_clay_stained_white
hardened_clay_stained_yellow
clownfish
fern
cooked salmon
fish_cod_cooked
fish_cod_raw
sapling_jungle
sapling_oak
grass_top
leaves_oak
leaves_oak_opaque
leaves_oak_opaque
leaves_big_oak
log_oak
log_oak_top
log_jungle
log_jungle_top
log_oak_top
log_big_oak_top

>>===========================================================================<<

<#> -- v3.92 -- Release for Minecraft 1.7

Added
>> textures/
double_plant_fern_bottom
double_plant_fern_top
double_plant_grass_bottom
double_plant_grass_top
double_plant_paeonia_bottom
double_plant_paeonia_top
double_plant_rose_bottom
double_plant_rose_top
double_plant_sunflower_back
double_plant_sunflower_bottom
double_plant_sunflower_front
double_plant_sunflower_top
double_plant_syringa_bottom
double_plant_syringa_top
flower_allium
flower_blue_orchid
flower_dandelion
flower_houstonia
flower_oxeye_daisy
flower_rose
flower_tulip_orange
flower_tulip_pink
flower_tulip_red
flower_tulip_white
dirt
dirt_podzol_side
dirt_podzol_top
log_acacia
log_acacia_top
log_big_oak
log_big_oak_top
log_birch
log_birch_top
fish_clownfish_raw
fish_pufferfish_raw
fish_salmon_cooked
fish_salmon_raw
tallgrass
ice_packed
reeds
sapling_acacia
sapling_roofed_oak
leaves_acacia
leaves_acacia_opaque
leaves_big_oak
leaves_big_oak_opaque
hardened_clay
hardened_clay_stained_brown
hardened_clay_stained_orange
hardened_clay_stained_red
hardened_clay_stained_silver
hardened_clay_stained_yellow
hardened_clay_stained_blue
hardened_clay_stained_silver
sand
red_sand

>>===========================================================================<<

<#> -- v3.35

Added
torch_on.png.mcmeta
Updated
moon_phases
dye_powder_brown
torch_on
paintings_kristoffer_zetterstrand ("Let It Snow (Couple)" by Tumbleberry)
torch_on

>>===========================================================================<<

<#> -- v3.30

Added
>> mcpatcher/color.properties
egg spawners, dog collars, armor and particles
Updated
horse_markings_whitefield
mule

>>===========================================================================<<

<#> -- v3.27

Added
>> items/
gold_horse_armor
flower_pot
>> texture/
rail_detector_powered
icons
slime filename corrected
icons (for horse jump meter and pet health/food)
Updated
grass_top
grass_overlay
grass_side_snowed
particles
snowman
mule
paintings_kristoffer_zetterstrand (tumbleberry and hastypixels)
flower_rose
trapdoor
water_flow

>>===========================================================================<<

<#> -- v3.10

MCPatcher Support

>>===========================================================================<<

<#> -- v3.00

Updated
All GUI background colors with thanks to Ariskha

>>===========================================================================<<

<#> -- v2.77

Misc Updates

>>===========================================================================<<

<#> -- v2.70

Updated
stonebricksmooth
stonebricksmooth_mossy
stonebricksmooth_cracked
spider_eyes
enderman_eyes

>>===========================================================================<<

<#> -- v2.61

Updated
>> texture/
stone (retroactive)
mule
horse_markings_white
furnace_top (retroactive)
furnace_side (retroactive)
>> items/
quartz
items/clay

>>===========================================================================<<

<#> -- v2.54 -- Release for Minecraft 1.6

>>===========================================================================<<

<#> -- v2.32

Updated
textures/blocks/
	<> -> dirt
	<> -> doorWood_lower >>> door_wood_lower
	<> -> doorWood_upper >>> door_wood_upper
	<> -> fern
	<> -> grass_side
	<> -> grass_top
	<> -> mycel_side
	<> -> sand
	<> -> sapling
	<> -> sapling_birch
	<> -> sapling_jungle
	<> -> sapling_spruce
	<> -> snow_side
	<> -> tallgrass
	<> -> thinglass_top
	<> -> trapdoor
	<> -> tree_jungle
	<> -> tree_side
	<> -> wood
	<> -> wood_birch
	<> -> wood_jungle
	<> -> wood_spruce
textures/items
	<> -> slot_empty_boots
	<> -> slot_empty_chest
	<> -> slot_empty_helmet
	<> -> slot_empty_leggings
	<> -> yellowdust
title
	<> -> mclogo
	<> -> mojang

>>===========================================================================<<

<#> -- v2.03

Updated
torch

>>===========================================================================<<

<#> -- v2.02

Added
torch.txt

Updated
torch (animation)

>>===========================================================================<<

<#> -- v2.00

Added
detectorRail_on
Updated
grass_top
grass_overlay
snow_side
particles
snowman
kz
rose
trapdoor

>>===========================================================================<<

<#> -- v1.90

Updated
water_flow

>>===========================================================================<<

<#> -- v1.89

Updated
>> gui/
New fun splash page (mojang.png)
pack (icon)

>>===========================================================================<<

<#> -- v1.67

Updated
>> items/
clay
quartz
>> textures/
furnace_top
furnace_side

>>===========================================================================<<

<#> -- v1.63

Updated
slot_empty_helmet
slot_empty_boot
slot_empty_glove
slot_empty_chestplate
musicBlock
jukebox_top
inventory

>>===========================================================================<<

<#> -- v1.44

Added
slot_empty_helmet
slot_empty_boot
slot_empty_glove
slot_empty_chestplate
mushroom_red
mushroom_brown

>>===========================================================================<<

<#> -- v1.39 [Texture Touch-ups]

Updated
>> textures/
default
search
survival_inv
alchemy
allitems
mapicons
bat
dispenser_front
dropper_front
rail_turn
redstoneDust_cross
redstoneDust_line
blazePowder
bowl
mushroomStew
brick
clay
dyePowder_brown
enchantedBook
fireworksCharge
hatchetWood
hoeWood
netherstalkSeeds
painting
paper
pickaxeWood
seeds_melon
seeds_pumpkin
shears
skull_char
skull_creeper
skull_skeleton
skull_wither
skull_zombie
slimeball
snowball
stick
string
sugar
sulphur
swordWood
>> items
sign

>>===========================================================================<<

<#> -- v1.01

Updated
redstoneLight_lit

>>===========================================================================<<

<#> -- v1.0 (MC 1.5)
- Initial Release

>>===========================================================================<<